### Property

# Gtk SortListModel:section-sorter

since: 4.12

#### Declaration

    property section-sorter: Gtk.Sorter [ read, write ]

#### Description [src]

The section sorter for this model, if one is set.

Type: | `GtkSorter`
Available since: | 4.12

Getter method | `gtk_sort_list_model_get_section_sorter()`
Setter method | `gtk_sort_list_model_set_section_sorter()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no